<?xml version="1.0" ?>
<Constraints>

  <Core name="in" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="nr" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="mem1" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="hs" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="vs" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="jug1" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="mem2" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="mem3" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="hvs" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="jug2" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="se" componentname="OCP-PE" placed="no" area="1000000" />
  <Core name="blend" componentname="OCP-PE" placed="no" area="1000000" />

  <Constraint name="inhs" source="in" dest="hs" bw="1024000000" T="10" />
  <Constraint name="innr" source="in" dest="nr" bw="512000000" T="10" />
  <Constraint name="nrmem1" source="nr" dest="mem1" bw="512000000" T="10" />
  <Constraint name="mem1nr" source="mem1" dest="nr" bw="512000000" T="10" />
  <Constraint name="nrmem2" source="nr" dest="mem2" bw="768000000" T="10" />
  <Constraint name="hsvs" source="hs" dest="vs" bw="768000000" T="10" />
  <Constraint name="vsjug1" source="vs" dest="jug1" bw="768000000" T="10" />
  <Constraint name="jug1mem3" source="jug1" dest="mem3" bw="768000000" T="10" />
  <Constraint name="mem2hvs" source="mem2" dest="hvs" bw="768000000" T="10" />
  <Constraint name="hvsjug2" source="hvs" dest="jug2" bw="768000000" T="10" />
  <Constraint name="jug2mem3" source="jug2" dest="mem3" bw="768000000" T="10" />
  <Constraint name="mem3se" source="mem3" dest="se" bw="512000000" T="10" />
  <Constraint name="seblend" source="se" dest="blend" bw="512000000" T="10" />

</Constraints>
